Subject: Employee retainment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Nov 2001 14:16:36 -0800 (PST)

Dear Greg,

I appreciate you coming down to the gas floor and providing us some information about what is going on.

One of the questions that kept getting asked had to do with who will be retained, and what we will be paid when we are retained.  We were told that star performers will be retained.  At what profit level do we become star performers?

I understand you and your staff have a tremendous number of things that need to be accomplished.  As I talk with my peers, the most important thing on our minds is if we will have a job and what we will be paid.  John was saying that in a few months this issue would be addressed.  My immediate concern is to secure employment while there are still positions available with other companies.  I will accept the first lucrative offer that is made to me.  My peers have expressed the same sentiment.  In a few months, there may not be any jobs left.   We have to may hay while the sun shines.  We all have been bombarded with calls from executive search firms.  We are all racing for a limited number of jobs that promise substantially higher salaries.

What we need on this floor is some assurances.  Maybe it should be in the form of granting bonuses now and offering employment contracts.  We need some exact numbers in the form of dates, salaries, and bonus plans. 

Scott Neal brought up this same question several times and John said he understood how critical this situation is.  If there are only trader track personnel left to run this company, will Dynegy still be interested?

Getting a bonus this year that reflects the work I put in is critical.  It is no where near as critical the issue of making sure my children have food on the table.  I do not have two months to wait to find out that the compensation I will be offered ends up being less than what a third party is willing to pay, or the bonus program is a based on a amount to appease me when I may have passed up a percentage deal.

Please sense the urgency that my peers and I are feeling.

Tom Donohoe